body, td, p ol, ul { font-family: arial, verdana, helvetica; font-size: 18px; line-height: 140%; }
h1 { font-size: 18px; font-weight: bold; }
select { font-size: 18px; }
input[type=submit] { font-size: 18px; }
a,a:active,a:visited { text-decoration: underline; color: #000000; }
h1 { font-size: 18px; }
.small { font-size: 10px; }
.large { font-size: 14px; }
.error { color: #FF6600; }
